## tk8.6 8.6.0

=== debian/changelog ===
tk8.6 (8.6.0-1ubuntu1) saucy; urgency=low

  * Convert to multiarch, splitting out libtk8.6.so.0 into a tk8.6-lib
    package and using multiarch paths (LP: #1122120).

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Mon, 05 Aug 2013 12:13:19 +0100

tk8.6 (8.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 21 Dec 2012 08:34:11 +0400

tk8.6 (8.6.0~b3-1) experimental; urgency=low

  * New upstream beta release.

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 21 Sep 2012 08:49:05 +0400

tk8.6 (8.6.0~b2-2) experimental; urgency=low

  * Fixed options(3tk) manpage.
  * Install FontId(3tk) and MeasureChar(3tk) manpages because they are
    referenced in the other manpages.
  * Fixed references to tclvars manpage.
  * Removed Chris Waters wrom the uploaders list (closes: #664118).
  * Switched to 3.0 (quilt) source package format.
  * Bumped debhelper compatibility version to 8.
  * Added hardening build flags using dpkg-buildflags.
  * Bumped standards version to 3.9.3.

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 29 May 2012 20:44:31 +0400

tk8.6 (8.6.0~b2-1) experimental; urgency=low

  * New upstream beta release.

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 08 Aug 2011 23:12:55 +0400

tk8.6 (8.6.0~b2~rc4-1) experimental; urgency=low

  * New upstream beta release candidate.

 -- Sergei Golovan <sgolovan@debian.org>  Sun, 07 Aug 2011 12:30:32 +0400

tk8.6 (8.6.0~b2~rc0-1) experimental; urgency=low

  * New upstream beta release candidate.
  * Moved /usr/share/tcltk/tk8.6/tkConfig.sh back to the /usr/lib/tk8.6
  * Fixed Xft detection in configure script, which is broken since xft-config
    was removed from the libxft-dev package.
  * Added README.source which explains how to apply quilt patches.
  * Bumped standards version to 3.9.2.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 21 Jul 2011 10:31:32 +0400

tk8.6 (8.6.0~b1-3) experimental; urgency=low

  * Added libxft-dev to tk8.6-dev dependencies because -lXft is stored in
    tkConfig.sh configuration script.
  * Replaced xterm by xvt in recommended dependencies to reduce implicit
    dependencies list.
  * Added ${misc:Depends} to debian/control file because the binary packages
    are built using debhelper.
  * Bumped standards version to 3.9.1.

 -- Sergei Golovan <sgolovan@debian.org>  Sun, 31 Oct 2010 14:58:40 +0300

tk8.6 (8.6.0~b1-2) experimental; urgency=low

  * Don't remove wish alternative in case of package upgrade because the
    manually installed alternative is also removed which isn't desirable.

 -- Sergei Golovan <sgolovan@debian.org>  Sun, 01 Mar 2009 10:39:30 +0300

tk8.6 (8.6.0~b1-1) experimental; urgency=low

  * New upstream beta release.
  * Added private ttk headers to tk8.6-dev binary package.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 27 Dec 2008 14:39:54 +0300

tk8.6 (8.6.0~a3-1) experimental; urgency=low

  * New upstream alpha release.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 11 Oct 2008 02:19:43 +0400

tk8.6 (8.6.0~a2-1) experimental; urgency=low

  * New upstream alpha release.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 23 Aug 2008 12:35:08 +0400

tk8.6 (8.6.0~a1-1) experimental; urgency=low

  * Initial alpha release (closes: #488655).

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 30 Jun 2008 15:57:54 +0400
