=== debian/control ===
Source: tk8.6
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Tcl/Tk Debian Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
Uploaders: Sergei Golovan <sgolovan@debian.org>
Build-Depends: debhelper (>= 8.0.0), dpkg-dev (>= 1.16.1~), x11proto-core-dev, libx11-dev, libxt-dev, libxss-dev, libxext-dev, libxft-dev, tcl8.6-dev (>= 8.6.0)
Standards-Version: 3.9.3
Homepage: http://www.tcl.tk/

Package: tk8.6
Section: libs
Priority: optional
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, tcl8.6, tk8.6-lib
Recommends: xterm | x-terminal-emulator
Conflicts: tk40 (<= 4.0p3-2), libtk-img (<< 1.2.5)
Provides: wish
Multi-Arch: foreign
Description: Tk toolkit for Tcl and X11, v8.6 - run-time files
 Tk is a cross-platform graphical toolkit which provides the Motif
 look-and-feel and is implemented using the Tcl scripting language.
 This package contains everything you need to run Tk (wish) scripts
 and Tk-enabled apps.

Package: tk8.6-lib
Section: libs
Priority: optional
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: tk40 (<= 4.0p3-2), libtk-img (<< 1.2.5)
Multi-Arch: same
Description: Tk toolkit for Tcl and X11, v8.6 - run-time library files
 Tk is a cross-platform graphical toolkit which provides the Motif
 look-and-feel and is implemented using the Tcl scripting language.
 This package contains the tk library.

Package: tk8.6-doc
Section: doc
Priority: optional
Architecture: all
Depends: ${misc:Depends}
Suggests: tk8.6
Conflicts: tkdoc
Provides: tkdoc
Description: Tk toolkit for Tcl and X11, v8.6 - manual pages
 Tk is a cross-platform graphical toolkit which provides the Motif
 look-and-feel and is implemented using the Tcl scripting language.
 This package contains the manual pages for the Tk commands.

Package: tk8.6-dev
Section: devel
Priority: optional
Architecture: any
Depends: x11proto-core-dev, libx11-dev, libxt-dev, libxss-dev, libxext-dev, libxft-dev, tcl8.6-dev (>= 8.6.0), tk8.6 (= ${binary:Version}), ${misc:Depends}, dpkg-dev
Suggests: tk8.6-doc
Multi-Arch: same
Description: Tk toolkit for Tcl and X11, v8.6 - development files
 Tk is a cross-platform graphical toolkit which provides the Motif
 look-and-feel and is implemented using the Tcl scripting language.
 This package contains the headers and libraries needed to extend
 or embed Tk.
