## tk8.6 8.6.1

=== debian/changelog ===
tk8.6 (8.6.1-3ubuntu2) trusty; urgency=medium

  * debian/patches/shutdown-crash.diff: Fix crash on shutdown.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 12 Mar 2014 16:17:43 -0600

tk8.6 (8.6.1-3ubuntu1) trusty; urgency=medium

  * Add Conflicts/Replaces on tk8.6-lib (<< 8.6.0-2) for the rename.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 02 Jan 2014 15:13:58 -0700

tk8.6 (8.6.1-3) experimental; urgency=low

  * Added the libtk8.6-dbg package with libtk8.6 debug symbols in it.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 05 Oct 2013 11:59:47 +0400

tk8.6 (8.6.1-2) experimental; urgency=low

  * Renamed the development package back to tk8.6-dev after a discussion
    on debian-devel mailing list.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 25 Sep 2013 22:08:28 +0400

tk8.6 (8.6.1-1) experimental; urgency=low

  * New upstream release.
  * Make tk8.6-doc replace tk8.6 because of moving the
    /usr/share/tcltk/tk8.6/demos link.

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 24 Sep 2013 20:23:15 +0400

tk8.6 (8.6.0-4) experimental; urgency=low

  * Removed unnecessary patch to tkPort.h.
  * Make libtk8.6-dev depend on tk8.6 for better backward compatibility.

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 19 Aug 2013 21:25:44 +0400

tk8.6 (8.6.0-3) experimental; urgency=low

  * Renamed tk8.6-lib and tk8.6-dev packages to libtk8.6 and libtk8.6-dev
    because the latter is a much more common naming scheme.
  * Added conflict with older tk8.6 to the tk8.6-doc package (a link to
    Tk demos was moved from one package to the other).
  * Fixed the maintainer 'name'.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 31 Jul 2013 12:01:00 +0400

tk8.6 (8.6.0-2) experimental; urgency=low

  * Bumped debhelper compatibility version to 9.
  * Added multi-arch support. This includes splitting out the tk8.6-lib
    library package with libtk8.6.so and tkConfig.sh moved into a
    multi-archified location.
  * Recreated /usr/lib/tk8.6/tkConfig.sh for backward compatibility (intend
    to remove in the future).
  * Removed .0 suffix from the libtk8.6.so library in order to remove
    unnecessary diversions from the upstream practice, provided the symlink
    for backward compatibility (intend to remove in the future).
  * Switched to calculating dependency on libtk8.6 via a symbols table.
  * Don't use the alternatives mechanism for selecting /usr/bin/wish. This
    package ships only /usr/bin/wish8.6. The tcltk-defaults package provides
    the necessary symlink. This also means that tk8.6 does no longer provide
    the wish virtual package.
  * Moved the old changelog to the tk8.6-doc package to reduce size of the
    tk8.6 one.
  * Moved the Tk demos to the tk8.6-doc package.
  * Fixed clean target in debian/rules.
  * Bumped standards version to 3.9.4.

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 30 Jul 2013 20:27:35 +0400
