=== debian/rules ===
--- 
+++ 
@@ -15,9 +15,14 @@
 %:
 	dh $@
 
+override_dh_auto_clean:
+	[ ! -f unix/Makefile ] || $(MAKE) -C unix distclean
+
 override_dh_auto_configure:
 	TK_LIBRARY="/usr/share/tcltk/tk$(v)" \
-	CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" \
+	CFLAGS="$(CFLAGS)" \
+	CPPFLAGS="$(CPPFLAGS)" \
+	TK_SHLIB_LD_EXTRAS="-Wl,-soname,\$${TK_LIB_FILE}" \
 	dh_auto_configure -Dunix -- \
 		      --includedir=/usr/include/tcl$(v) \
 		      --with-tcl=/usr/lib/$(DEB_HOST_MULTIARCH)/tcl$(v) \
@@ -41,15 +46,13 @@
 			MANN_INSTALL_DIR=$(DIR)/usr/share/man/man3 \
 		install
 	# Fix up pkgInstall.tcl
-	cp $(DIR)/usr/lib/$(DEB_HOST_MULTIARCH)/tk$(v)/* \
-		$(DIR)/usr/share/tcltk/tk$(v)
+	install -d -m 755 $(DIR)/usr/lib/tcltk/$(DEB_HOST_MULTIARCH)/tk$(v)
+	sed -e 's:\$$dir \.\.:/usr/lib/$(DEB_HOST_MULTIARCH):' \
+	       $(DIR)/usr/lib/$(DEB_HOST_MULTIARCH)/tk$(v)/pkgIndex.tcl \
+	       >$(DIR)/usr/lib/tcltk/$(DEB_HOST_MULTIARCH)/tk$(v)/pkgIndex.tcl
 	# Fix up the libraries
 	cp unix/libtk$(v).a $(DIR)/usr/lib/$(DEB_HOST_MULTIARCH)
-	mv $(DIR)/usr/lib/$(DEB_HOST_MULTIARCH)/libtk$(v).so \
-		$(DIR)/usr/lib/$(DEB_HOST_MULTIARCH)/libtk$(v).so.0
-	ln -sf libtk$(v).so.0 $(DIR)/usr/lib/$(DEB_HOST_MULTIARCH)/libtk$(v).so
-	mv $(DIR)/usr/lib/$(DEB_HOST_MULTIARCH)/*.sh \
-		$(DIR)/usr/lib/$(DEB_HOST_MULTIARCH)/tk$(v)
+	mv $(DIR)/usr/lib/$(DEB_HOST_MULTIARCH)/*.sh $(DIR)/usr/lib/$(DEB_HOST_MULTIARCH)/tk$(v)
 	# Fix up the include files
 	install -d $(DIR)/usr/include/tcl$(v)/tk-private/generic/ttk
 	cp generic/*.h $(DIR)/usr/include/tcl$(v)/tk-private/generic
@@ -58,12 +61,14 @@
 	cp unix/*.h $(DIR)/usr/include/tcl$(v)/tk-private/unix
 	install -d $(DIR)/usr/include/tcl$(v)/tk-private/compat
 	cp compat/*.h $(DIR)/usr/include/tcl$(v)/tk-private/compat
-	# move around the demos
-	install -d -m 755 $(DIR)/usr/share/doc/tk$(v)/examples
-	cp -a library/demos/* $(DIR)/usr/share/doc/tk$(v)/examples/
-	rm -f $(DIR)/usr/share/doc/tk$(v)/examples/license.terms
-	rm -rf $(DIR)/usr/share/tcltk/tk$(v)/demos
-	ln -sf ../../doc/tk$(v)/examples $(DIR)/usr/share/tcltk/tk$(v)/demos 
+	# Move the demos to the doc package
+	install -d -m 755 $(DIR)/usr/share/doc/tk$(v)-doc
+	mv -f $(DIR)/usr/share/tcltk/tk$(v)/demos $(DIR)/usr/share/doc/tk$(v)-doc
+	rm -f $(DIR)/usr/share/doc/tk$(v)-doc/demos/license.terms
+	#
+	# Temporary HACK until all reverse dependencies will be rebuilt
+	ln -sf libtk$(v).so $(DIR)/usr/lib/$(DEB_HOST_MULTIARCH)/libtk$(v).so.0
+	#
 	# Fix up the manpages.
 	cd $(DIR)/usr/share/man/man1 && mv wish.1 wish$(v).1
 	cd $(DIR)/usr/share/man/man3 && \
@@ -98,17 +103,24 @@
 	  done
 
 override_dh_compress:
-	dh_compress -Xusr/share/doc/tk$(v)/examples/
+	dh_compress -Xusr/share/doc/tk$(v)-doc/demos/
 
-override_dh_makeshlibs:
-	dh_makeshlibs -V 'tk$(v) (>= $(v).0)'
+override_dh_strip:
+	dh_strip -plibtk$(v) --dbg-package=libtk$(v)-dbg
+	dh_strip -a -Nlibtk$(v)
+
+override_dh_makeshlibs: /usr/share/debhelper/autoscripts/postinst-makeshlibs /usr/share/debhelper/autoscripts/postrm-makeshlibs
+	dh_makeshlibs -a
+	cat /usr/share/debhelper/autoscripts/postinst-makeshlibs >>debian/libtk$(v).postinst.debhelper
+	cat /usr/share/debhelper/autoscripts/postrm-makeshlibs >>debian/libtk$(v).postrm.debhelper
 
 override_dh_shlibdeps:
-	dh_shlibdeps -ldebian/tk$(v)-lib/usr/lib/$(DEB_HOST_MULTIARCH)
+	dh_shlibdeps -ldebian/libtk$(v)/usr/lib/$(DEB_HOST_MULTIARCH)
 
 get-orig-source:
-	wget -O tk$(v)_$(v).0.orig.tar.gz \
-	     http://prdownloads.sourceforge.net/tcl/tk$(v).0-src.tar.gz
+	wget -O tk$(v)_$(v).1.orig.tar.gz \
+	     http://prdownloads.sourceforge.net/tcl/tk$(v).1-src.tar.gz
 
-.PHONY: override_dh_auto_configure override_dh_auto_configure override_dh_auto_build override_dh_auto_install override_dh_compress override_dh_makeshlibs override_dh_shlibdeps get-orig-source
-
+.PHONY: override_dh_auto_clean override_dh_auto_configure override_dh_auto_build \
+	override_dh_auto_install override_dh_compress override_dh_strip \
+	override_dh_makeshlibs override_dh_shlibdeps get-orig-source
