## tk8.6 8.6.2

=== debian/changelog ===
tk8.6 (8.6.2-1) unstable; urgency=medium

  * New upstream release.
  * Refreshed patches.
  * Removed patch which fixed freeing fonts on exit because it has been
    applied upstream.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 27 Aug 2014 23:06:29 +0400

tk8.6 (8.6.1-6) unstable; urgency=low

  * Added patch from upstream which fixes freeing fonts on exit (thanks
    to Adam Conrad <adconrad@ubuntu.com> for picking it up, closes: #755195).

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 18 Jul 2014 22:51:01 +0400

tk8.6 (8.6.1-5) unstable; urgency=low

  * Upload to unstable.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 08 Mar 2014 08:56:59 +0400

tk8.6 (8.6.1-4) experimental; urgency=low

  * Restored tk8.6 prerm script which removes alternative for /usr/bin/wish.
  * Added ${misc:Depends} substvar for libtk8.6-dbg package.
  * Bumped standards version to 3.9.5.

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 10 Jan 2014 13:00:35 +0400
