=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: tk8.6
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
+Maintainer: Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
 Uploaders: Sergei Golovan <sgolovan@debian.org>
 Build-Depends: debhelper (>= 9.0.0), dpkg-dev (>= 1.16.1~), x11proto-core-dev,
  libx11-dev, libxt-dev, libxss-dev, libxext-dev, libxft-dev,
  tcl8.6-dev (>= 8.6.0-2)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.tcl.tk/
 
 Package: tk8.6
@@ -29,8 +28,8 @@
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libtcl8.6 (>= 8.6.0-2), ${shlibs:Depends}, ${misc:Depends}
-Conflicts: tk8.6 (<<8.6.0-2), tk8.6-lib (<< 8.6.0-2), tk40 (<= 4.0p3-2), libtk-img (<< 1.2.5)
-Replaces: tk8.6 (<<8.6.0-2), tk8.6-lib (<< 8.6.0-2)
+Conflicts: tk8.6 (<<8.6.0-2), tk40 (<= 4.0p3-2), libtk-img (<< 1.2.5)
+Replaces: tk8.6 (<<8.6.0-2)
 Suggests: tk8.6
 Provides: libtk
 Multi-Arch: same
@@ -45,7 +44,7 @@
 Priority: extra
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libtk8.6 (= ${binary:Version})
+Depends: libtk8.6 (= ${binary:Version}), ${misc:Depends}
 Multi-Arch: same
 Description: Symbol files for libtk8.6
  Tk is a cross-platform graphical toolkit which provides the Motif
@@ -58,6 +57,7 @@
 Section: libdevel
 Priority: optional
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: dpkg-dev (>= 1.16.1~), x11proto-core-dev, libx11-dev, libxt-dev,
  libxss-dev, libxext-dev, libxft-dev, tcl8.6-dev (>= 8.6.0-2),
  libtk8.6 (= ${binary:Version}), tk8.6, ${misc:Depends}
