## tk8.6 8.6.4+dfsg

=== debian/changelog ===
tk8.6 (8.6.4+dfsg-2ubuntu1) wily; urgency=low

  * Merge from Debian unstable (LP: #1417563).  Remaining changes:
    - Add Conflicts/Replaces on tk8.6-lib (<< 8.6.0-2) for the rename.
  * remove shutdown-crash.diff, included upstream.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Mon, 11 May 2015 12:33:30 +0200

tk8.6 (8.6.4+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 05 May 2015 14:35:20 +0300

tk8.6 (8.6.4+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Upload to experimental because of the jessie freeze.

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 13 Mar 2015 13:51:24 +0300

tk8.6 (8.6.3+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Upload to experimental because of the jessie freeze.
  * Bumped standards version to 3.9.6.
  * Removed non-free image library/images/lamp.svg from the source code.

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 09 Mar 2015 11:38:34 +0300
