=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: tk8.6
 Section: libs
 Priority: optional
-Maintainer: Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
 Uploaders: Sergei Golovan <sgolovan@debian.org>
 Build-Depends: debhelper (>= 9.0.0), dpkg-dev (>= 1.16.1~), x11proto-core-dev,
  libx11-dev, libxt-dev, libxss-dev, libxext-dev, libxft-dev,
  tcl8.6-dev (>= 8.6.0-2)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.tcl.tk/
 
 Package: tk8.6
@@ -28,8 +29,8 @@
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libtcl8.6 (>= 8.6.0-2), ${shlibs:Depends}, ${misc:Depends}
-Conflicts: tk8.6 (<<8.6.0-2), tk40 (<= 4.0p3-2), libtk-img (<< 1.2.5)
-Replaces: tk8.6 (<<8.6.0-2)
+Conflicts: tk8.6 (<<8.6.0-2), tk8.6-lib (<< 8.6.0-2), tk40 (<= 4.0p3-2), libtk-img (<< 1.2.5)
+Replaces: tk8.6 (<<8.6.0-2), tk8.6-lib (<< 8.6.0-2)
 Suggests: tk8.6
 Provides: libtk
 Multi-Arch: same
