=== debian/rules ===
--- 
+++ 
@@ -118,8 +118,16 @@
 	dh_shlibdeps -ldebian/libtk$(v)/usr/lib/$(DEB_HOST_MULTIARCH)
 
 get-orig-source:
-	wget -O tk$(v)_$(v).2.orig.tar.gz \
-	     http://prdownloads.sourceforge.net/tcl/tk$(v).2-src.tar.gz
+	CURDIR=`pwd` && \
+	TMPDIR=`mktemp -d /tmp/tk8.6.XXXXXX` && \
+	cd $$TMPDIR && \
+	wget -O - \
+	    http://prdownloads.sourceforge.net/tcl/tk$(v).4-src.tar.gz | tar -zx && \
+	for f in `find . -name *.svg` ; do \
+	    echo "REMOVING NON-FREE FILE $$f" ; rm -f $$f ; \
+	done && \
+	tar -zcf $$CURDIR/tk$(v)_$(v).4+dfsg.orig.tar.gz tk$(v).4 && \
+	rm -rf $$TMPDIR
 
 .PHONY: override_dh_auto_clean override_dh_auto_configure override_dh_auto_build \
 	override_dh_auto_install override_dh_compress override_dh_strip \
