## tk8.6 8.6.5

=== debian/changelog ===
tk8.6 (8.6.5-1) unstable; urgency=medium

  * New upstream release.
  * Dropped the +dfsg suffix because the upstream tarball is DFSG-free again.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 03 Mar 2016 16:30:22 +0300

tk8.6 (8.6.4+dfsg-3) unstable; urgency=medium

  * Replaced calling ldconfig in postinst/postrm scripts by a trigger
    (closes: #811123).

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 16 Jan 2016 13:23:42 +0300
