=== debian/rules ===
--- 
+++ 
@@ -109,25 +109,16 @@
 	dh_strip -plibtk$(v) --dbg-package=libtk$(v)-dbg
 	dh_strip -a -Nlibtk$(v)
 
-override_dh_makeshlibs: /usr/share/debhelper/autoscripts/postinst-makeshlibs /usr/share/debhelper/autoscripts/postrm-makeshlibs
+override_dh_makeshlibs:
 	dh_makeshlibs -a
-	cat /usr/share/debhelper/autoscripts/postinst-makeshlibs >>debian/libtk$(v).postinst.debhelper
-	cat /usr/share/debhelper/autoscripts/postrm-makeshlibs >>debian/libtk$(v).postrm.debhelper
+	echo 'activate-noawait ldconfig' >>debian/libtk$(v).triggers
 
 override_dh_shlibdeps:
 	dh_shlibdeps -ldebian/libtk$(v)/usr/lib/$(DEB_HOST_MULTIARCH)
 
 get-orig-source:
-	CURDIR=`pwd` && \
-	TMPDIR=`mktemp -d /tmp/tk8.6.XXXXXX` && \
-	cd $$TMPDIR && \
-	wget -O - \
-	    http://prdownloads.sourceforge.net/tcl/tk$(v).4-src.tar.gz | tar -zx && \
-	for f in `find . -name *.svg` ; do \
-	    echo "REMOVING NON-FREE FILE $$f" ; rm -f $$f ; \
-	done && \
-	tar -zcf $$CURDIR/tk$(v)_$(v).4+dfsg.orig.tar.gz tk$(v).4 && \
-	rm -rf $$TMPDIR
+	wget -O tk$(v)_$(v).5.orig.tar.gz \
+	     http://prdownloads.sourceforge.net/tcl/tk$(v).5-src.tar.gz
 
 .PHONY: override_dh_auto_clean override_dh_auto_configure override_dh_auto_build \
 	override_dh_auto_install override_dh_compress override_dh_strip \
