## tk8.6 8.6.6

=== debian/changelog ===
tk8.6 (8.6.6-1) unstable; urgency=medium

  * New upstream release.
  * Bumped standards version to 3.9.8.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 28 Jul 2016 06:22:39 +0300
