=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9.0.0), dpkg-dev (>= 1.16.1~), x11proto-core-dev,
  libx11-dev, libxt-dev, libxss-dev, libxext-dev, libxft-dev,
  tcl8.6-dev (>= 8.6.0-2)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.tcl.tk/
 
 Package: tk8.6
