=== debian/rules ===
--- 
+++ 
@@ -117,8 +117,8 @@
 	dh_shlibdeps -ldebian/libtk$(v)/usr/lib/$(DEB_HOST_MULTIARCH)
 
 get-orig-source:
-	wget -O tk$(v)_$(v).5.orig.tar.gz \
-	     http://prdownloads.sourceforge.net/tcl/tk$(v).5-src.tar.gz
+	wget -O tk$(v)_$(v).6.orig.tar.gz \
+	     http://prdownloads.sourceforge.net/tcl/tk$(v).6-src.tar.gz
 
 .PHONY: override_dh_auto_clean override_dh_auto_configure override_dh_auto_build \
 	override_dh_auto_install override_dh_compress override_dh_strip \
