## tk8.6 8.6.7

=== debian/changelog ===
tk8.6 (8.6.7-1ubuntu1) artful; urgency=medium

  * Add gnome-terminal as alternate Recommends (LP: #1720482) 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 04 Oct 2017 11:10:56 -0400

tk8.6 (8.6.7-1) unstable; urgency=medium

  * New upstream release (closes: #860927).
  * Refreshed patches.
  * Arch-qualify TCL_CC.
  * Sort the object files inside the static library using the C locale to make
    the build reproducible (closes: #818753).
  * Don't add ldconfig trigger manually since dh_makeshlibs can do it iself.
  * Bumped standards version to 4.0.0.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 10 Aug 2017 12:45:27 +0300
