=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9.0.0), dpkg-dev (>= 1.16.1~), x11proto-core-dev,
  libx11-dev, libxt-dev, libxss-dev, libxext-dev, libxft-dev,
  tcl8.6-dev (>= 8.6.0-2)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.tcl.tk/
 
 Package: tk8.6
@@ -14,7 +14,7 @@
 Priority: optional
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: xterm | x-terminal-emulator
+Recommends: xterm | gnome-terminal | x-terminal-emulator
 Conflicts: tk40 (<= 4.0p3-2), libtk-img (<< 1.2.5)
 Multi-Arch: foreign
 Description: Tk toolkit for Tcl and X11 v8.6 - windowing shell
