=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,10 @@
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 include /usr/share/dpkg/architecture.mk
+
+ifeq ($(origin CC),default)
+CC = $(DEB_HOST_GNU_TYPE)-gcc
+endif
 
 ifeq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
 # See bug #446335
@@ -20,6 +24,7 @@
 
 override_dh_auto_configure:
 	TK_LIBRARY="/usr/share/tcltk/tk$(v)" \
+	CC="$(CC)" \
 	CFLAGS="$(CFLAGS)" \
 	CPPFLAGS="$(CPPFLAGS)" \
 	TK_SHLIB_LD_EXTRAS="-Wl,-soname,\$${TK_LIB_FILE}" \
@@ -36,6 +41,7 @@
 	$(MAKE) -C unix
 	# Build the static library
 	cd unix && \
+	  LC_ALL=C \
 	  ar cr libtk$(v).a *.o && \
 	  ar d libtk$(v).a tkAppInit.o && \
 	  ranlib libtk$(v).a
@@ -111,14 +117,13 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs -a
-	echo 'activate-noawait ldconfig' >>debian/libtk$(v).triggers
 
 override_dh_shlibdeps:
 	dh_shlibdeps -ldebian/libtk$(v)/usr/lib/$(DEB_HOST_MULTIARCH)
 
 get-orig-source:
-	wget -O tk$(v)_$(v).6.orig.tar.gz \
-	     http://prdownloads.sourceforge.net/tcl/tk$(v).6-src.tar.gz
+	wget -O tk$(v)_$(v).7.orig.tar.gz \
+	     http://prdownloads.sourceforge.net/tcl/tk$(v).7-src.tar.gz
 
 .PHONY: override_dh_auto_clean override_dh_auto_configure override_dh_auto_build \
 	override_dh_auto_install override_dh_compress override_dh_strip \
