## tk8.6 8.6.8

=== debian/changelog ===
tk8.6 (8.6.8-4) unstable; urgency=medium

  * Add a patch which sets the default font sizes in points instead of pixels.
  * Add a patch by upstream which fixes Tk behaviour over untrusted X
    connections (closes: 888581).
  * Add the Salse VCS headers.
  * Bump debhelper compatibility level to 10.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 24 Mar 2018 21:42:17 +0300

tk8.6 (8.6.8-3) unstable; urgency=medium

  * Rebuild using tcl8.6-dev 8.6.8+dfsg-3 which isn't linked against libieee
    anymore.
  * Fix a spelling error in a patch description.

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 23 Feb 2018 07:24:50 +0300

tk8.6 (8.6.8-2) unstable; urgency=medium

  * Removed the libtk8.6-dbg package which is no longer necessary, as
    there is an automatically created mechanism for creating debug packages
    (closes: #885894).
  * Bumped standards version to 4.1.3.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 04 Jan 2018 15:24:49 +0300

tk8.6 (8.6.8-1) unstable; urgency=medium

  * New upstream release.
  * Replaced the libtk8.6-dbg package priority to optional.
  * Bumped standards version to 4.1.2.

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 25 Dec 2017 08:58:45 +0300
