=== debian/control ===
--- 
+++ 
@@ -3,18 +3,20 @@
 Priority: optional
 Maintainer: Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
 Uploaders: Sergei Golovan <sgolovan@debian.org>
-Build-Depends: debhelper (>= 9.0.0), dpkg-dev (>= 1.16.1~), x11proto-core-dev,
+Build-Depends: debhelper (>= 10.0.0), dpkg-dev (>= 1.16.1~), x11proto-core-dev,
  libx11-dev, libxt-dev, libxss-dev, libxext-dev, libxft-dev,
- tcl8.6-dev (>= 8.6.0-2)
-Standards-Version: 4.0.0
+ tcl8.6-dev (>= 8.6.8+dfsg-3~)
+Standards-Version: 4.1.3
 Homepage: http://www.tcl.tk/
+Vcs-Browser: https://salsa.debian.org/tcltk-team/tk8.6
+Vcs-Git: https://salsa.debian.org/tcltk-team/tk8.6.git
 
 Package: tk8.6
 Section: interpreters
 Priority: optional
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: xterm | gnome-terminal | x-terminal-emulator
+Recommends: xterm | x-terminal-emulator
 Conflicts: tk40 (<= 4.0p3-2), libtk-img (<< 1.2.5)
 Multi-Arch: foreign
 Description: Tk toolkit for Tcl and X11 v8.6 - windowing shell
@@ -38,20 +40,6 @@
  look-and-feel and is implemented using the Tcl scripting language.
  This package contains the Tk library and supplementary packages you
  need to run Tk-enabled apps.
-
-Package: libtk8.6-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
-Depends: libtk8.6 (= ${binary:Version}), ${misc:Depends}
-Multi-Arch: same
-Description: Symbol files for libtk8.6
- Tk is a cross-platform graphical toolkit which provides the Motif
- look-and-feel and is implemented using the Tcl scripting language.
- This package contains the debug symbols for libtk8.6, to assist
- in debugging applications built with tk8.6.  You will not normally
- need to install this package.
 
 Package: tk8.6-dev
 Section: libdevel
