=== debian/rules ===
--- 
+++ 
@@ -111,10 +111,6 @@
 override_dh_compress:
 	dh_compress -Xusr/share/doc/tk$(v)-doc/demos/
 
-override_dh_strip:
-	dh_strip -plibtk$(v) --dbg-package=libtk$(v)-dbg
-	dh_strip -a -Nlibtk$(v)
-
 override_dh_makeshlibs:
 	dh_makeshlibs -a
 
@@ -122,9 +118,9 @@
 	dh_shlibdeps -ldebian/libtk$(v)/usr/lib/$(DEB_HOST_MULTIARCH)
 
 get-orig-source:
-	wget -O tk$(v)_$(v).7.orig.tar.gz \
-	     http://prdownloads.sourceforge.net/tcl/tk$(v).7-src.tar.gz
+	wget -O tk$(v)_$(v).8.orig.tar.gz \
+	     http://prdownloads.sourceforge.net/tcl/tk$(v).8-src.tar.gz
 
 .PHONY: override_dh_auto_clean override_dh_auto_configure override_dh_auto_build \
-	override_dh_auto_install override_dh_compress override_dh_strip \
+	override_dh_auto_install override_dh_compress \
 	override_dh_makeshlibs override_dh_shlibdeps get-orig-source
