## tk8.6 8.6.9

=== debian/changelog ===
tk8.6 (8.6.9-2) unstable; urgency=medium

  * Install the pkgcontrol file tk8.6.pc to the tk8.6-dev package.
  * Bump standards version to 4.3.0.

 -- Sergei Golovan <sgolovan@debian.org>  Sun, 24 Feb 2019 00:52:43 +0300

tk8.6 (8.6.9-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches. Remove the no longer necessary patch which fixed
    crashes when using untrusted X connections.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 12 Dec 2018 09:18:39 +0300
