=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 10.0.0), dpkg-dev (>= 1.16.1~), x11proto-core-dev,
  libx11-dev, libxt-dev, libxss-dev, libxext-dev, libxft-dev,
  tcl8.6-dev (>= 8.6.8+dfsg-3~)
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: http://www.tcl.tk/
 Vcs-Browser: https://salsa.debian.org/tcltk-team/tk8.6
 Vcs-Git: https://salsa.debian.org/tcltk-team/tk8.6.git
