=== debian/rules ===
--- 
+++ 
@@ -59,6 +59,7 @@
 	# Fix up the libraries
 	cp unix/libtk$(v).a $(DIR)/usr/lib/$(DEB_HOST_MULTIARCH)
 	mv $(DIR)/usr/lib/$(DEB_HOST_MULTIARCH)/*.sh $(DIR)/usr/lib/$(DEB_HOST_MULTIARCH)/tk$(v)
+	mv $(DIR)/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig/tk.pc $(DIR)/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig/tk$(v).pc
 	# Fix up the include files
 	install -d $(DIR)/usr/include/tcl$(v)/tk-private/generic/ttk
 	cp generic/*.h $(DIR)/usr/include/tcl$(v)/tk-private/generic
