## tk8.6 8.6.10

=== debian/changelog ===
tk8.6 (8.6.10-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches. Remove no longer necessary ones.
  * Replace README by README.md in docs to install.
  * Bump standards version to 4.4.1.

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 25 Nov 2019 09:23:27 +0300
