=== debian/rules ===
--- 
+++ 
@@ -119,8 +119,8 @@
 	dh_shlibdeps -ldebian/libtk$(v)/usr/lib/$(DEB_HOST_MULTIARCH)
 
 get-orig-source:
-	wget -O tk$(v)_$(v).8.orig.tar.gz \
-	     http://prdownloads.sourceforge.net/tcl/tk$(v).8-src.tar.gz
+	wget -O tk$(v)_$(v).10.orig.tar.gz \
+	     http://prdownloads.sourceforge.net/tcl/tk$(v).10-src.tar.gz
 
 .PHONY: override_dh_auto_clean override_dh_auto_configure override_dh_auto_build \
 	override_dh_auto_install override_dh_compress \
