## tk8.6 8.6.11

=== debian/changelog ===
tk8.6 (8.6.11-2) unstable; urgency=medium

  * Drop unused Build-Depends: libxt-dev. (Closes: #981603)

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 02 Feb 2021 11:11:52 +0300

tk8.6 (8.6.11-1) unstable; urgency=medium

  * New upstream release.
  * Add a few symbols to debian/libtk8.6.symbols.
  * Bump standards version to 4.5.1.

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 04 Jan 2021 20:00:50 +0300
