=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
 Uploaders: Sergei Golovan <sgolovan@debian.org>
 Build-Depends: debhelper (>= 10.0.0), dpkg-dev (>= 1.16.1~), x11proto-core-dev,
- libx11-dev, libxt-dev, libxss-dev, libxext-dev, libxft-dev,
+ libx11-dev, libxss-dev, libxext-dev, libxft-dev,
  tcl8.6-dev (>= 8.6.8+dfsg-3~)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: http://www.tcl.tk/
 Vcs-Browser: https://salsa.debian.org/tcltk-team/tk8.6
 Vcs-Git: https://salsa.debian.org/tcltk-team/tk8.6.git
@@ -46,7 +46,7 @@
 Priority: optional
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: dpkg-dev (>= 1.16.1~), x11proto-core-dev, libx11-dev, libxt-dev,
+Depends: dpkg-dev (>= 1.16.1~), x11proto-core-dev, libx11-dev,
  libxss-dev, libxext-dev, libxft-dev, tcl8.6-dev (>= 8.6.0-2),
  libtk8.6 (= ${binary:Version}), tk8.6, ${misc:Depends}
 Suggests: tk8.6-doc
