## tk8.6 8.6.12

=== debian/changelog ===
tk8.6 (8.6.12-1build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 25 Mar 2022 10:52:28 +0100

tk8.6 (8.6.12-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compatibility level to 12.
  * Bump standards version to 4.6.0.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 06 Nov 2021 17:45:30 +0300

tk8.6 (8.6.11.1-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Fix the debian/watch uscan control file.

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 06 Sep 2021 08:38:52 +0300
