=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: tk8.6
 Section: libs
 Priority: optional
-Maintainer: Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
 Uploaders: Sergei Golovan <sgolovan@debian.org>
-Build-Depends: debhelper (>= 10.0.0), dpkg-dev (>= 1.16.1~), x11proto-core-dev,
+Build-Depends: debhelper (>= 12.0.0), dpkg-dev (>= 1.16.1~), x11proto-core-dev,
  libx11-dev, libxss-dev, libxext-dev, libxft-dev,
  tcl8.6-dev (>= 8.6.8+dfsg-3~)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: http://www.tcl.tk/
 Vcs-Browser: https://salsa.debian.org/tcltk-team/tk8.6
 Vcs-Git: https://salsa.debian.org/tcltk-team/tk8.6.git
