=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,9 @@
 
 override_dh_auto_clean:
 	[ ! -f unix/Makefile ] || $(MAKE) -C unix distclean
+
+override_dh_autoreconf:
+	dh_autoreconf autoreconf -- -f -i unix
 
 override_dh_auto_configure:
 	TK_LIBRARY="/usr/share/tcltk/tk$(v)" \
@@ -119,9 +122,9 @@
 	dh_shlibdeps -ldebian/libtk$(v)/usr/lib/$(DEB_HOST_MULTIARCH)
 
 get-orig-source:
-	wget -O tk$(v)_$(v).11.orig.tar.gz \
-	     http://prdownloads.sourceforge.net/tcl/tk$(v).11-src.tar.gz
+	wget -O tk$(v)_$(v).12.orig.tar.gz \
+	     http://prdownloads.sourceforge.net/tcl/tk$(v).12-src.tar.gz
 
 .PHONY: override_dh_auto_clean override_dh_auto_configure override_dh_auto_build \
 	override_dh_auto_install override_dh_compress \
-	override_dh_makeshlibs override_dh_shlibdeps get-orig-source
+	override_dh_makeshlibs override_dh_shlibdeps get-orig-source override_dh_autoreconf
