## tk8.6 8.6.13

=== debian/changelog ===
tk8.6 (8.6.13-2) unstable; urgency=medium

  * Drop the useless menu item and dependency on x-terminal-emulator
    (closes: #1030148).
  * Bump debhelper compatibility level to 13.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 01 Feb 2023 13:36:32 +0300

tk8.6 (8.6.13-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 4.6.1.

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 25 Nov 2022 14:21:42 +0300
