## tk8.6 8.6.14

=== debian/changelog ===
tk8.6 (8.6.14-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:28:19 +0000

tk8.6 (8.6.14-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Drop a few symbols from debian/libtk8.6.symbols.
  * Bump standards version to 4.6.2.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 02 Mar 2024 15:51:31 +0300
