## tk8.6 8.6.15

=== debian/changelog ===
tk8.6 (8.6.15-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 4.7.0.

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 23 Sep 2024 12:36:15 +0300
